Scilab Function
Last update : 00/00/0000

getd - chargement de toutes les fonctions contenues dans un répertoire

### Calling Sequence

  `getd(path)`

### Parameters

- `path` : chaîne de caractères, chemin du répertoire

### Description

Charge tous les fichiers `.sci` (contenant des fonctions Scilab) présents dans le répertoire `path`.

### Examples

    getd('SCI/macros/auto')

### See Also

`getf`, `lib`, `getcwd`, `pwd`, `chdir`,